Subject: Re: da ZONA: prima bozza silloge
From: "lamentechementeable ." <[email-masked]>
To: Editrice ZONA - Amministrazione <[email-masked]>
Date: Thu, 2 Nov 2017 11:23:39 +0100

Dimenticavo, per il titolo, avrei deciso per " II Ritmo del Cuore genera
COLORE",
sorry..
Rosa

Il giorno 2 novembre 2017 11:19, lamentechementeable . <
[email-masked]> ha scritto:

> Molte grazie, ricevuto materiale, mi impegno a controllare, eventualmente
> correggere, utilizzando il modello allegato, preparare una biografia in
> sintesi, la foto in formato tif,  spero anche di riuscire ad approntare ed
> inviarvi una introduzione contemporaneamente,  per lunedì prossimo ed
> inviarvelo, buone giornate intanto!
>
> Rosa Ridolfi,
>
> 3474624224 <(347)%20462-4224> Cento (Fe)
>
>
> Il giorno 31 ottobre 2017 23:05, Editrice ZONA - Amministrazione <
> [email-masked]> ha scritto:
>
>> Carissima Rosa,
>> trovi in allegato il file PDF con le prime bozze della tua raccolt e ti
>> prego di volerlo visionare in tutte le sue parti, facendoci avere le
>> correzioni e variazioni che ritieni necessarie.
>>
>> Per le correzioni, è sufficiente che riporti su un file di Word, per
>> ognuna il numero di pagina, di riga e la variazione da apportare, allegando
>> il file a un messaggio di posta elettronica, inviandolo all'indirizzo
>> [email-masked].
>> Sperando di agevolare il tuo lavoro, allego anche un modello di
>> correzione che potrai usare o a cui potrai riferirti.
>>
>> Prima di procedere con le correzioni, ti prego di tenere presenti le note
>> che seguono.
>>
>> - Abbiamo impaginato seguendo le impostazioni dei tuoi file originali e
>> quelle nostre redazionali. Ti prego di verificare cortesemente che ogni
>> elemento sia in ordine e a posto.
>>
>> - Abbiamo fatto una correzione e un editing generale e ti prego di voler
>> cortesemente rileggere in modo attento tutto il testo, verificando che non
>> persistano errori e refusi e che tutto sia in ordine.
>>
>> - In particolare, ti prego di voler controllare i titoli e le separazioni
>> tra i vari testi, che siano confacenti a quanto da te predisposto.
>> Purtroppo i tuoi file erano piuttosto confusi, come per altro ci avevi
>> avvertito, e quindi non siamo certi di aver ben interpretato.
>>
>> - Allo stesso modo, verifica la separazione che abbiamo fatto in due
>> sezioni, corrispondenti ai due file che ci hai fatto avere.
>>
>> - Il libro e la prima sezione non hanno un titolo, ti prego di volerceli
>> indicare.
>>
>> - Abbiamo trovato alcuni testi presenti due volte e quindi ne abbiamo
>> lasciato uno solo, verifica comunque che ci sia tutto e che non persistano
>> parti doppie.
>>
>> - Come mi dicevi al telefono, va benissimo se desideri inserire una tua
>> nota, che potremo mettere a fine libro o come introduzione. Quindi, puoi
>> farcela avere quando ci invii le correzioni.
>>
>> - Per la copertina, ti prego di farci avere un testo di presentazione del
>> libro - che poi verificheremo se utilizzare o come adattare - una tua breve
>> nota biografica e una tua foto, un primo piano a colori in formato TIFF a
>> 300 dpi di risoluzione, di misura cm 4x4. Per il fronte della copertina, va
>> benissimo l'immagine che ci hai fatto avere e i nostri grafici la
>> inseriranno nell'impianto grafico.
>> Ti chiedo inoltre di volerci segnalare un brano o una poesia dall'interno
>> del libro - massimo 10-12 righe - che ritieni possa essere significativo e
>> che poi inseriremo sul retro della copertina.
>>
>> Ti prego di voler riportare ogni correzione e indicazione, anche riferita
>> alle note qui sopra, esclusivamente sul file di Word che ci farai pervenire
>> con le correzioni, così che possiamo avere tutto quanto insieme, senza
>> dispersioni.
>> Resto a disposizione e in attesa delle correzioni e indicazioni, e del
>> gradito riscontro anche a conferma della corretta ricezione di questo
>> messaggio e degli allegati.
>> Grazie, a presto e cari saluti.
>>
>> piero
>> 338.7676020 - [email-masked]
>>
>>
>> *EDITRICE ZONA di Piero Cademartori e Silvia Tessitore snc*
>> Corso Buenos Aires 144/4, 16033 Lavagna, Genova
>> Telefono diretto 338.7676020
>> email [email-masked]
>> web site www.editricezona.it - www.zonacontemporanea.it
>>
>
>